schemaVersion: "1.0"
pattern:
  id: "24cbc652d3166c8374eda3cd"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "UpdateUserIfNeeded"
  properties:
    authStatesFile: "res://24cbc652d3166c8374eda3cd#authStatesFile"
    onSuccess:
    - "pattern://978626d19e57143eac5daa45"
